{
 "cells": [
  {
   "cell_type": "code",
   "execution_count": null,
   "id": "b9399988",
   "metadata": {},
   "outputs": [],
   "source": [
    "import sys\n",
    "from importlib import reload\n",
    "\n",
    "import draw_graph_expr_8"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "id": "69240b1b",
   "metadata": {},
   "outputs": [],
   "source": [
    "reload(draw_graph_expr_8)\n",
    "fig = draw_graph_expr_8.draw_graph()"
   ]
  }
 ],
 "metadata": {
  "language_info": {
   "name": "python"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 5
}
